Wednesday, June 15, 2011

Important Security update for ColdFusion 8 and above is released

An important Security update was released yesterday for ColdFusion 8 and above. This update includes fixes for issues like - 

1. Cross-site request forgery (CSRF) vulnerability (CVE-2011-0629).
2. Remote denial-of-service vulnerability (CVE-2011-2091).

3. Also incorporates the BlazeDS security update as noted in Security Bulletin APSB11-15.
For details of update for ColdFusion security update, see the Security Bulletin APSB11-14.

No comments:

Post a Comment

You can subscribe to the comments by licking on "Subscribe by email".